<?php
class WowShell extends Shell {

	var $tasks = array('AutoExtract');

	function main() {
		$this->AutoExtract->params['paths'] = $this->AutoExtract->params['working'];
		$this->AutoExtract->execute();
	}
}
?>
